@font-face {
	font-family: 'Ubuntu-Light'; 
	src: url(../fonts/Ubuntu-Light.ttf);
	src: url(../fonts/Ubuntu-Light.eot);
	src: url(../fonts/Ubuntu-Light.woff2);
	src: url(../fonts/Ubuntu-Light.woff);
	src: url(../fonts/Ubuntu-Light.otf);
}
@font-face {
	font-family: 'Ubuntu-Regular'; 
	src: url(../fonts/Ubuntu-Regular.ttf);
	src: url(../fonts/Ubuntu-Regular.otf);
	src: url(../fonts/Ubuntu-Regular.eot);
	src: url(../fonts/Ubuntu-Regular.woff);
	src: url(../fonts/Ubuntu-Regular.woff2);
}
@font-face {
	font-family: 'Ubuntu-Bold'; 
	src: url(../fonts/Ubuntu-Bold.eot);
	src: url(../fonts/Ubuntu-Bold.otf);
	src: url(../fonts/Ubuntu-Bold.ttf);
	src: url(../fonts/Ubuntu-Bold.woff);
	src: url(../fonts/Ubuntu-Bold.woff2);
}
.griin{
	background-color: red;
}
.error{
	background-color: red;
}

.main {
	padding-top: 20px;
}
.main.row {
    
}
.logo {
	display: inline-flex;
	flex: 0 1 auto;
    width: auto;
}
.logo svg {
	border-right: 0.5px solid #DBDBDB ;
	padding-right: 25px;
	    width: 143px;
}
.logo p{
	padding-left: 25px;
	font-size: 14px;
    line-height: 17px;
	color: #DBDBDB;

}
.tel_logo_main{
	display: none;
}
.menu {
	display: flex;
	 margin-left: -58px;
    margin-top: 4px;
    justify-content: flex-end;
}
.menu span a{
	color: black;
}
.tel_logo_main{
	display: none;
}
.der{
	position: relative;
}
.nav{
	display: flex;
}
.nav  a{
	text-decoration: none ;
	color: #A7A7A7 ;
	font-family: Ubuntu-Regular;
	font-size: 16px;
}
.nav a.tel_menu{
	color: black;
}
.nav  li:nth-child(1){
	padding-left: 0px;
	padding-right: 10px;
}
.nav li{
	padding-left: 46px;
	list-style-type: none;
	margin-right: -8px;
	}
	.sew{
	position: absolute;
	right: 0;
	top: 45px;
	z-index: 100;
}
.main_blog_mobil{
	height: 540px!important;
	position: relative;
}
.burg{
	display: none;
}
.nav_mobil li{
	list-style-type: none;
}

header {
    position: relative;
    z-index: 9;
}

.popup {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin: -4px 0 0 -12px;
    padding: 10px 20px;
    width: 172px;
    background: #323232;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    display: none;
}

.popup.wide {
    width: 220px;
    margin-left: -39px;
}

.popup.active {
    display: block;
}

.popup::before {
    content: '';
    display: block;
    border-width: 0 10px 10px;
    border-style: solid;
    border-color: transparent transparent #323232;
    position: absolute;
    top: -10px;
    right: 40px;
}

.popup .close {
    transform: rotate(45deg);
    position: absolute;
    right: 6px;
    top: 3px;
    font-size: 19px;
    color: #aaa;
    font-weight: 300;
}

.popup .bold {
    font-family: 'Ubuntu-Bold';
}

.popup .close:hover {
    opacity: .7;
}

.popup .btns {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.popup .btns a {
    font-size: 14px;
}

.popup .btns a:hover {
    color: #aaa;
}

.popup select {
    width: 100%;
    height: 24px;
    padding: 0 4px;
    cursor: pointer;
    margin: 10px 0 2px;
    font-size: 12px;
    background-color: #323232;
    color: #fff;
    border: 1px solid #959595;
    border-radius: 2px;
}



.pop_up{
	font-size: 12px;
}
.pop_up p{
	margin: 0;
}
.pop_up a{
	font-size: 12px;
}
	.message_region{
	background: black;
	border-radius: 6px;
    padding: 11px -22px;
    font-size: 10px;
    padding: 7px 4px;
    width: 170px;
	}
	.message_region::after {
    content: ''; 
    position: absolute; /* РђР±СЃРѕР»СЋС‚РЅРѕРµ РїРѕР·РёС†РёРѕРЅРёСЂРѕРІР°РЅРёРµ */
    left: 107px;
    top: -24px;
    border: 10px solid transparent;
    border-bottom: 23px solid black;
   }
   .message_region .text-center a{
   	text-decoration: none;
   }
   .moscow_message:hover .message_region{
	   display: block;
   }
  .btn-close{
  	position: absolute;
		margin-left: -13px;
    margin-top: -5px;
  }
  .modal{
  	display: flex;
  }
	.message_region button{
		background: white;
		color: white;
	}
	
   .no{
   	margin-left: 32px;
   }
.nav  li:nth-child(4){
	padding-left: 30px;
	color: #333333;
	font-family: Ubuntu-Bold; 
	font-style: normal;
	font-weight: bold;
}
.nav_mobil{
	display: none;
	background-color: 	#303030;
	text-align: center;
	margin-bottom: 0;
}
.nav_mobil .popup {
    margin-top: 16px;
}
.nav_mobil a{
	color: white;
}
.tel_menu{
	color: black;
	    margin-left: 36px;
		font-size: 14px!important;
}
.thank_you{
	display: none;
}
.thank_you{
	border: 1px solid #DEDEDE;
	box-sizing: border-box;
	border-radius: 20px;
	margin-bottom: 42px;
    margin-top: 67px;
    text-align: left;
	margin-right: -19px;
}
.thank_you  .col{
	margin-left: 20px;
}
.thank_you  .col h3{
	 text-align: left;
	 margin-top: 43px;
	 margin-bottom: 20px;
	 font-size: 24px;
	 font-family: 'Ubuntu-Regular'; 
}
.thank_you  .col svg{
	 margin-top: 30px;
}
.cargo_owner{
	display: none;
}
.search_carriers h1{
	
}
.for_carrier{
	border: 1px solid #DEDEDE;
	box-sizing: border-box;
	border-radius: 20px;
	margin-bottom: 42px;
    margin-top: 69px;
    display: none;
    /* padding: 0; */
    padding-right: 40px;
    margin-right: -19px;
}
.for_carrier .row h3{
	padding-right: 76px;
    font-size: 23px;
}
.for_carrier .row {
	margin-top: 17px;
    margin-bottom: 24px;
	    display: flex;
    align-items: baseline;
}
.main_blog_mobil a.back svg{
	stroke:#DEDEDE;
}
.main_blog_mobil a.back:hover svg{
	stroke:#0d6efd;

}
.back{
	display: inline-flex;
	flex-wrap: nowrap;
	    align-items: center;
    text-decoration: none;
    color: #A7A7A7;
	font-size: 14px;
    margin-top: 8px;
}
.back span{
	margin-top: -2px;
}
.back svg{
	width: 34px;
	height: 13px;
}
.back p{
	padding: 0;
}

.inputs_field{
	display: flex;
    flex-direction: column;
}
.inputs_field input{
	margin-bottom: 31px;
	width: 100%;
	font-size: 16px;
}
/*::-webkit-input-placeholder {
	color:#A7A7A7; 
}*/
.form-check{
	padding: 0;
  padding-left: 25px;
	display: flex;
    align-items: center;
	justify-content: space-around;
}
.form-check button{
	background: #FFFFFF;
	border-radius: 3px;
	padding: 15px 51px;
    color: #0066FF;
    margin-left: 0px;
}
.form-check button:hover {
	color: white;
	background: #4975EA;
}
.form-check-input{
	width: 25px;
    height: 25px;
	
   
}
.form-control::-webkit-inner-spin-button { 
  display: none;
}
.form-control-lg::-webkit-inner-spin-button { 
  display: none;
}
.form-control-lg {
	border: 0px;
	padding: 22px 23px;	
}
.row_bottom{
	margin-top: -12px!important;
}
.form-check-label{
	font-size: 12px;
	margin-left: 20px;
}
.form-check-label a{
	color: #212529;
}
section h1{
	font-family: 'Ubuntu-Light';
	margin-top: 72px;
    font-size: 42px;
	    margin-bottom: 27px;
}
.main_blog{
	background: #F3F3F3;
}
h1 span{
	color: #333333;
	font-family: 'Ubuntu-Regular'; 
	
}
section button {
	background: #FFCC00;
	border: 0px;
	padding: 14px 22px;
	border-radius: 5px;
	font-size: 15px;
	margin-left: 0px;
}
.buttons_home_one .owner:hover{
	background-color: #ffe066;
}
.buttons_home_one .carrier:hover{
	background-color: #6b737e;
}
button.carrier{
	background: #3A485C;
	color: #FFFFFF;
	margin-left: 35px;
    padding: 13px 31px;
}
.buttons_home{
	display: none;
}
/*С„РѕСЂРјР° Р·Р°РіСЂСѓР·РєРё*/
.col_loader{
	display: none;
	margin:  0 auto;
		border: 1px solid #DEDEDE;
	box-sizing: border-box;
	border-radius: 20px;
	margin-bottom: 42px;
    margin-top: 50px;
}
.loader {
  border: 12px solid #f3f3f3;
  border-radius: 50%;
  border-top: 12px solid #FFCC00;
  border-bottom: 12px solid #FFCC00;
  border-right: 12px solid #FFCC00;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
      margin: 170px auto;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*С„РѕСЂРјР° Р·Р°РіСЂСѓР·РєРё*/
.form_2_mobil,
.form_3_mobil,
.thank_you_mobil {
	display: none;
}

.cargo_message_mobil{
	width: auto;
    margin-left: auto;
    border-radius: 5px;
    margin-right: auto;
    font-size: 14px;
    padding: 10px 40x;
	background: #FFCC00;
    border: 0px;
}

section.service_blog{
	padding-top: 38px;
	background-color: #F9F9F9;
}
.service_blog .container{
	padding-right: 100px;
}
section img{
	margin-top: 30px ;
	margin-bottom: 15px;
}
.ofis h1{
	margin-top: 0;
	font-family: 'Ubuntu-Regular'; 
}
.map{
	width: 100%;
	margin-top: 61px;
    margin-left: 0px;
	    margin-bottom: 48px;
}
.about_service{
	/*background: #F3F3F3;*/
	margin-top: 50px;
	margin-bottom: 27px;
	margin-left: -42px;
	
}
.about_service h3{
	text-align: start;
	padding-top: 31px;
	    padding-bottom: 23px;
}
.about_service p:nth-child(1){
	font-size: 5px;
}
.about{
	padding-left: 55px;
	font-family: 'Ubuntu-Light';
}
.about h1{
	margin-top: 42px;
	margin-bottom: 37px;
	font-family: 'Ubuntu-Regular';
}
.about h4{
	margin-bottom: 14px;
}
section p.service{
	position: absolute;
	color: #C0C0C0;
	margin-top: 119px;
	font-size: 19px;
	font-weight: 300;
	font-family: var(--bs-font-sans-serif);
	
}
section p{
	color: #A7A7A7;
	font-family: 'Ubuntu-Light'; 
    color: #333333;
}
.fuel_solution{
	text-decoration: underline;
	color: black;

}
.about_service p{
	padding-right: 146px;
	color: black;
	font-size: 17px;
	padding-bottom: 12px;
}
.img_service_blog{
	width: 100%;
}
.bottom_text{
	font-size: 24px;
	margin-top: 42px;
    
}
h3{
	font-family: 'Ubuntu-Light';
	text-align: center;
}
.blog_advantages{
	display: inline-flex;
	align-items: center;
	margin-top:  43px;
}
.advantages{
	margin-top: 15px;
}
.advantages .col{
	background: #F3F3F3;
	margin: 29px;
	margin-left: 0;
	text-align: center;
	border-radius: 6px;
}
.advantages .col:nth-child(1n+2){
	margin-left: 20px;
}
.advantages .col:nth-child(3){
	margin-right: 0px;
}

.advantages p{
	padding-top: 20px;
	padding-bottom: 20px;
}
.advantages h1{
	font-family: 'Ubuntu-Bold'; 
	font-size: 69px;
	margin: 0;
}
.count{
	font-family: 'Ubuntu-Bold'; 
	font-size: 69px;
	margin: 0;
}
.mobil{
	display: block;
}
.transportation,
.transportation_2{
	text-align: center;
}
.transportation .col,
.transportation_2 .col{
	display: flex;
    flex-direction: column;
    align-items: center;
}

.transportation span,
.transportation_2 span{
	background: #FFCC00;
	padding: 9px 10px;
	border-radius: 8px;
	font-size: 19px;

}
.transportation_2 span:before {
     content: " "; 
     border-left: 10px;
     border-right: 10px;
   }
.car_1_blog, 
.car_4_blog{
	margin-left: 89px;
    margin-top: -4px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.car_2_blog,
.car_5_blog{
margin-right: 25px;
}
.car_3_blog,
.car_6_blog{
	margin-right: 114px;
}
.car_1_blog,.car_2_blog, .car_3_blog, .car_4_blog, .car_5_blog, .car_6_blog {
	display: flex;
    flex-direction: column;
    align-items: center;
}
.cirk{
    background-repeat: no-repeat;
    margin-top: 40px;
    padding-bottom: 70px;
    background-position: 50% 91%;
    display: flex;
    flex-wrap: wrap;
	}
.cirk .col-lg-4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
	position: relative;
}
.cirk .col-lg-4 span{
	background: #FFCC00;
    padding: 7px 14px 10px 14px;
    text-transform: uppercase;
    border-radius: 40px;
    font-size: 17px;	
	margin-top: 15px;
}
.car_4, .car_5, .car_5{
	margin-top: 99px;
}

.car_1:before{
	content: "";
	position: absolute;
	bottom: -242px;
	left: -12px;
	height: 275px;
	width: 190px;
	background-image: url(../img/123.png);
	background-repeat: no-repeat;
}
.car_6:after{
	content: "";
	position: absolute;
	bottom: 8px;
	right: -12px;
	height: 275px;
	width: 190px;
	background-image: url(../img/1234.png);
	background-repeat: no-repeat;
}
.car_2:before{
	content: "";
	position: absolute;
	bottom: 12px;
	left: -72px;
	height: 20px;
	width: 171px;
	background: #e5e5e5;
}
.car_2:after{
	content: "";
	position: absolute;
	bottom: 12px;
	right: -78px;
	height: 20px;
	width: 177px;
	background: #e5e5e5;
}
.car_5:before{
	content: "";
	position: absolute;
	bottom: 12px;
	left: -131px;
	height: 20px;
	width: 281px;
	background: #e5e5e5;
}
.car_5:after{
	content: "";
	position: absolute;
	bottom: 12px;
	right: -121px;
	height: 20px;
	width: 271px;
	background: #e5e5e5;
}
.transportation	{
	margin-top: -50px;
}
.transportation_2 {
	padding-top: 91px;
}
.transportation svg,
.transportation_2 svg{
	margin-bottom: 15px;

	}
.transportation_2 .col svg:nth-child(1){
	margin-top: -30px;
}
.contacts .container{
	padding-right: 100px;
	padding-top: 58px;
}
.contacts{
	background: #F3F3F3;
}
.form-control{
width: 64%;
    margin-left: 11px;
    margin-bottom: -3px;
    margin-right: 12px;
}
.form-control.desct{
	margin: 0;
	width: 100%;
	font-size: 16px;
	font-family: 'Ubuntu-Light'; 
	padding: 13px 17px;
}
#contacts input{
	border: none;
}
#contacts #group input{
	border: 1px solid #D3D3D3;
}
#contacts input:active, :focus {
    outline: none!important;
    outline-offset: 0!important;
	box-shadow: none!important;
	border: none;
}
#contacts #group input:checked{
	border: none!important;
}
.search button{
	padding: 15px 28px;
    border-radius: 5px;
	margin-left: 0;   
}
.search button, .buttons_home_one .owner, .buttons_home_one .carrier, .form-check button, .nav a{
	-webkit-transition: .0s all;   
    -webkit-transition-delay: 0s; 
    -moz-transition: .0s all;   
    -moz-transition-delay: 5s; 
    -ms-transition: .5s all;   
    -ms-transition-delay: 5s; 
    -o-transition: .5s all;   
    -o-transition-delay: 5s; 
    transition: .5s all;
}
.search button:hover{
	background-color: #ffe066;
}
a:hover{
	color: black;
}
.search button:hover, .buttons_home_one .owner:hover, .buttons_home_one .carrier:hover, .form-check button:hover, .nav a:hover{
	
	 -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;

}
.search{
	display: flex;
    margin-top: 34px;
   justify-content: flex-start;
}
.contacts_moscow{
	padding-left: 45px;
	    margin-bottom: 28px;
}
.contacts_moscow a{
	color: black;
	
}

.contacts_moscow li{
	list-style-type: none;
	padding-left: 20px;
}
.contacts_moscow ul{
	padding-left: 16px;
}
.contacts_moscow li:nth-child(1){
	font-size: 24px;
	padding-left: 19px;
	font-family: 'Ubuntu-Light'; 
}
.contacts_moscow li:nth-child(1):before {
	 content: " ";
    width: 22px;
    background-color: black;
    background: 1px solid black;
    height: 2px;
    position: absolute;
    margin-top: 25px;
    margin-left: -40px;
   }
   .contacts_moscow li{
	   margin-bottom: 11px;
	   margin-left: -16px;
	   font-family: 'Ubuntu-Regular'; 
   }
.ofis{
	padding-left: 0;
   }
.moscow{
	border-top: 1px solid #D3D3D3;
	padding-top: 16px;
    margin-bottom: 25px;
}
.two{
	    padding-top: 9px;
}
.justify-content-between .col-6 h1{
	padding-bottom: 36px;
	margin: 0;
}
.contacts_mail{
	border-top: 1px solid #D3D3D3;	
	padding-top: 20px;
	color: black;
	padding-left: 50px;
	font-family: 'Ubuntu-Regular'; 
}
.check_partner_3{
	position: absolute;
}
.check_partner_3{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    margin-right: 635px;
}
.text_hold{
	font-size: 16px;
}
.form-check-input.one_input{
	margin-left: 10px;
}
.one_input.form-check-input:checked {
    background-color: #FFCC00;
    border-color: #FFCC00;
}
.two_imput.form-check-input:checked {
    background-color: #FFCC00;
    border-color: #FFCC00;
}
.one_input:active, .one_input:focus {
  outline: none;
}
.one_input::-moz-focus-inner {
  border: 0;
}
.check_partner_3 label{
	margin-right: 50px;
}
.form_1{
	display: flex;
	flex-direction: column;
	align-content: stretch;
    flex-wrap: wrap;
}
.become_partner{
	display: block;
	border: 1px solid #D3D3D3;
    border-radius: 23px;
    padding: 30px 0;
    height: 372px;
    margin-top: 59px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	    padding-left: 100px;
}
.input_name{
	position: relative;
	display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-evenly;
    flex-direction: column;
    /* align-items: baseline; */
    /* padding-right: 29px; */
    /* align-content: space-between; */
    margin-right: 3px;
}
.form_1_mobil{
	display: none;
}
.thank_you_two {
    margin-bottom: 42px;
    margin-top: 67px;
    text-align: left;
	display: none;
}
.thank_you_two .col{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
	text-align: start;
}
.thank_you_two .col h3{
	margin: 20px 0;
	text-align: start;
}
.thank_you_two .col p{
	font-size: 16px;
}		
.thank_you_two .col p br{
	display: none;
}
.thank_you_mobil_2 {
	display: none;
}	
.contact_map{
	margin: 0;
}
.form_22,
.form_3{
	display: none;
}
.become_partner h3{
	font-family: 'Ubuntu-Light'; 
    font-size: 24px;
}
.become_partner p{
	margin-top: 15px;
}
.become_partner p a{
	color: #333333;
    font-size: 12px;
	font-family: 'Ubuntu-Regular'; 
}
.search svg{
	position: absolute;
	right: 33px;
   
}
footer{
	background: #F3F3F3;
	color:  #8A8A8A ;
}
footer .container{
	padding-top: 71px;
	background: #F3F3F3;
	padding-right: 153px;
}
.col.text-end {
	margin-right: 0;
	padding-right: ;
}
.info{
	margin-bottom: 25px;
}
.info_mobil{
	display: none;
}
.info .col-xl span a{
	color: #8A8A8A;
	font-size: 14px;
}
.cookie p{
	border-top: 1px solid #D3D3D3;	
	border-bottom: 1px solid #D3D3D3;
	padding: 20px 0;	
	font-size: 12px;
}
.col.text-end{
	display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.text-end h3 a{
	color: black;
	font-size: 24px;
	font-family: 'Ubuntu-Regular'; 
}
.col-xl.text-center {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
}
.col.text-end span{
	font-size: 12px;
}
a{
	text-decoration: none;
}
.politics{
	font-size: 12px;
}
.politics .col{
	padding: 0;
}
.politics .col:nth-child(2){
	text-align: end;
}
.politics_right a{
	color: #8A8A8A;
}

.result, .result2{
	display: none;
}
.error_message, .error_message2{
    color: red;
    margin-top: 20px;
	display: none;
}

/* /// */

.fancybox-is-open .fancybox-bg {
    opacity: .4;
}

.fancybox-slide--html .fancybox-close-small {
    color: #E5E5E5;
    right: -60px;
    top: -60px;
    opacity: 1;
    height: 70px;
    width: 70px;
}

.fancybox-slide--html .fancybox-close-small:hover {
    color: #fff;
}

/* /// */

.notice {
    background-color: #fff;
    padding: 30px 30px;
    font-size: 20px;
    width: 534px;
    color: #333333;
    display: none;
    font-size: 16px;
    border-radius: 22px;
    overflow: visible;
}

.notice-content {
    width: 800px;
}

.notice .title {
    font-weight: 300;
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 20px;
    text-align: center;
}

.notice .text {
    font-weight: normal;
    text-align: center;
    line-height: 1.3;
    color: #333333;
    position: relative;
}

.notice .content {
    margin-bottom: -24px;
    font-weight: 300;
}

.notice .content img {
    max-width: 80%;
    margin: 0 auto 26px;
    display: block;
}

.notice .content h3 {
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 28px;
}

.notice .content h3 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 28px;
}

.notice .content ul {
    margin-bottom: 24px;
}

.notice .content ul li {
    line-height: 24px;
    color: #333333;
    position:relative;
    margin-left: 42px;
    margin-bottom: 20px;
    padding: 0;
}

.notice .content ul li:last-child {
    margin-bottom: 0;
}

.notice .content ul li:before {
    content: '';
    border-bottom: 2px solid #333333;
    height: 0px;
    width: 23px;
    display: block;
    left: -40px;
    top: 11px;
    position: absolute;
}

.notice .content p {
    line-height: 24px;
    margin: 0 0 24px 0;
    padding: 0;
}